/* CSS Document если не разберешься в темных дебрях сего сайта пиши на  tohin@bk.ru*/
* {
margin:0px;
padding:0px;
font-family: 'Century Gothic', Futura, Arial, Helvetica, sans-serif;
border: none;
color:inherit;
font-size: 13px;
}
html, body, #overlay {height: 100%;}
html, body, li, a, .news p{color:#999;}
#content, .active, a:hover{	color:#000;}
.footer, .push ,#overlay ,#picture {width: 990px;}
h3 {padding: 5px 0 7px;}

a{	text-decoration: none;}	

#picture{
	height: 337px;
	overflow:hidden;
	}
	
#picture a{
	z-index:0;
	float:left; 
	position:absolute;
	}


#content {
    position: relative;
	margin: 15px 0 30px;
	width:759px;
	left:231px;
	height:auto;
	}

.footer, #overlay {margin:0 auto -60px; 	position: relative;}

#overlay {
	display:block;
	height: auto !important;
	min-height: 100%;
}

#top {
	position:relative;
	height:52px;
	width:100%;
	padding-top: 40px;
}
.menu-h-d li{
	position:relative;
	display: block;
	float:right;
	margin-left:16px;
	vertical-align:bottom;
	}
#top a, #bottom_l {
		font-size: 14px;
	left:0;
	float: left;
	}
.menu-h-d{
	position:absolute;
	right:0;
	list-style: none;
	height: 17px;
	width:740px;
	margin-top:11px;
}

 .footer, .push {
 	font-size: 13px;
	height: 60px;
 }

 #bottom_l,.bottom_r {
	position: absolute;
	bottom: 12px;
	display:inline;
 }
#bottom_l {
	float:left;
	left: 0px;
}
.bottom_r {
	float:right;
	right: 0px;
	width: 288px;
	
}
.bottom_r form{
	float:left;
	margin-right:5px;
	}
#pagination, #socnet{
	display: inline;
	float:right;
	height: 16px;
	font-size:13px;
	}
#socnet a{
	margin-left: 2px;
	}
#pagination a, .ditto_currentpage{
	margin-left: 4px;
	}
.bottom_r input{
	position: absolute;
	display: inline;
	border:#333333 1px solid;
	height: 14px;
	font-size:10px;
	bottom:0;
	width:192px;
	}
#sbmt_bttn {
	left: 194px;
	width:16px;
	border-left:#FFFFFF solid 1px;
	position: absolute;
	bottom:0;
	}
	
.news img{
	display:block;
	position:relative;
	float: left;
	margin-right: 15px;
	}
.news {
	margin-top: 15px;
	min-height:150px;
	}

.right_menu{  /* ошибка вышла, это левое меню в каталогах, но переделывать лень :), будем считать это "правильным" меню*/
	position: absolute;
	float:left;
	left: 14px;
	top: 107px;
	list-style:none;
	}
.right_menu li{ 
	padding-bottom: 5px;
	}
td { vertical-align: bottom;}
	
/*Ниже все касается только каталогов одежды и картин*/

#catalog{
    position: relative;
	margin: 15px 0 30px 0;
	width:776px;
	left:197px;
	height:auto;
	}
	ul#items{
		position: relative;
		margin:0 auto;
		width:776px;
		left:0;
		height:432px;
		}
	ul#items li{
		list-style:none;
		float:left;
		height:432px;
		margin: 0 2px;
		text-align:center;
		}
	ul#items li:hover{color:#333;}
	ul#items li .image{
		margin:0;
		width:190px;
		height:340px;
		overflow:hidden;
		}	
	ul#items h4 {font-weight: normal; color:#999  !important;}
	ul#items .info{color:#000;}	
	ul#items .info p, ul#items h4 {font-size: 12px;}
	ol#pagin{position:relative;text-align:center; top: 10px}
	ol#pagin li{
		display:inline-block;
		width:16px;
		height:15px;
		background:url(assets/images/bg_buttons.png) no-repeat 0 -198px;
		text-align:left;
		text-indent:-8000px;
		list-style:none;
		cursor:pointer;
		margin:0 2px;
		}
	ol#pagin li:hover{background:url(assets/images/bg_buttons.png) no-repeat 0 -209px;}
	ol#pagin li.current{background:url(assets/images/bg_buttons.png) no-repeat 0 -187px;}
	ol#pagin li.prev, ol#pagin li.next{
		height:40px;
		position:absolute;
		top:-280px;
		}
	ol#pagin li.prev{left:-20px;background:url(assets/images/bg_buttons.png) no-repeat 0 0px;}
	ol#pagin li.prev:hover{background:url(assets/images/bg_buttons.png) no-repeat 0 -94px;}
	ol#pagin li.next{right:-20px;background:url(assets/images/bg_buttons.png) no-repeat 0 -48px;}
	ol#pagin li.next:hover{background:url(assets/images/bg_buttons.png) no-repeat 0 -142px;}
	
/* // каталог */


/* Форма обратной связи. Спасибо hypnocolor icq 9586272*/
p {margin: 0; padding: 0;}
.nomr{margin-right: 0 !important;}
.feedback {
    width: 600px;
    overflow: auto;
    color: #999;
    padding: 10px;
}
.feedback div {float: left; margin:5px 83px 5px 0;}
.feedback input, .feedback select{width: 230px;}
.feedback {border: solid 1px #999;}
.feedback input, .feedback select, .feedback textarea  {display:block; margin-bottom:5px; border: solid 1px #999;}
.feedback textarea {width:540px;}

.break {margin: 0 !important; width: 543px;}
.break p{margin: 0 0 10px 0;}
.break img{display: block; clear: top; margin-right: 30px; float: left;}
.break input {float: left;}
#sbmt {width: 100px !important; background: #000; float: right !important; color: #FFF; cursor: pointer;}
